import actionPromise from './actionPromise';
import gql from '../api';

const actionRootCats = () => 
  actionPromise('rootCats', gql(`query {
      CategoryFind(query: "[{\\"parent\\":null}]"){
          _id name subCategories {
            _id name}
      }
  }`))

export default actionRootCats;  